UNKNOWN {
	FONT-SIZE: 10pt;
	FONT-FAMILY: arial, sans-serif;
	color: #FFFFFF;

}
BIG {
	FONT-SIZE: 12pt; FONT-FAMILY: arial, sans-serif
}
TD {
	FONT-SIZE: 10pt; FONT-FAMILY: arial, sans-serif
}
1FONT {
	FONT-SIZE: 10pt; FONT-FAMILY: arial, sans-serif
}
SMALL {
	FONT-SIZE: 8pt; FONT-FAMILY: arial, sans-serif
}
PRE {
	FONT-SIZE: 9pt; FONT-FAMILY: Courier, monospace
}
DIV {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
.MSSANS {
	FONT-SIZE: 8pt; FONT-FAMILY: MS Sans Serif, sans-serif
}
.F {
	FONT-SIZE: 8pt; FONT-FAMILY: arial, sans-serif
}
.NAV {
	FONT-SIZE: 8pt; FONT-FAMILY: arial, sans-serif
}
A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:active {
	COLOR: #FF3333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF66CC; TEXT-DECORATION: none
}
.capital {
	FONT-WEIGHT: bold; FONT-SIZE: large; COLOR: #9c3330; TEXT-INDENT: 1em; FONT-FAMILY: courier, serif
}
.captop {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #9c3330; FONT-FAMILY: arial, sans-serif
}
.caption {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; FONT-FAMILY: arial, sans-serif
}
.copyright {
	FONT-SIZE: 8pt; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #ffffff
}
.lyric {
	FONT-SIZE: 10pt; MARGIN-LEFT: 70px; TEXT-INDENT: 0pt; FONT-STYLE: italic; FONT-FAMILY: arial, sans-serif
}
.lighthr {
	BORDER-LEFT-COLOR: #ffe6e7; BORDER-BOTTOM-COLOR: #ffe6e7; BORDER-TOP-STYLE: dotted; BORDER-TOP-COLOR: #ffe6e7; BORDER-RIGHT-STYLE: dotted; BORDER-LEFT-STYLE: dotted; BORDER-RIGHT-COLOR: #ffe6e7; BORDER-BOTTOM-STYLE: dotted
}
.navbar {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #ffe6e7; TEXT-ALIGN: right
}
.navsel {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #fff7e6; TEXT-ALIGN: right
}
.tabnor {
	FONT-SIZE: 8pt; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.tabsel {
	FONT-SIZE: 8pt; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #ffe0d0; TEXT-ALIGN: center
}
.tableheader {
	FONT-SIZE: 8pt; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #ffe0d0; TEXT-ALIGN: center
}
.tabcolumnroute {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #fff7e6; TEXT-ALIGN: center
}
.tabcolumnwhite {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.tabcolumntime {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #ffd2d2; TEXT-ALIGN: center
}
.tabcolumnminutes {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #fcfbed; TEXT-ALIGN: center
}
.tabcolumngrey {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #f1f1f1; TEXT-ALIGN: center
}
.tabcolumnextra1 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #fcfbed; TEXT-ALIGN: center
}
.tabcolumnwhite-notb {
	FONT-SIZE: 8pt; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.tabcolumnextra1-notb {
	FONT-SIZE: 8pt; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #fcfbed; TEXT-ALIGN: center
}
.tabcolumngrey-notb {
	FONT-SIZE: 8pt; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #f1f1f1; TEXT-ALIGN: center
}
.txt10 {
	FONT-SIZE: 10pt; FONT-FAMILY: arial, sans-serif
}
.txt8 {
	FONT-SIZE: 8pt; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #ffffff
}
.txt8wb {
	FONT-SIZE: 8pt; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #cccccc
}
.arcdate {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #9c3330; TEXT-INDENT: 1em; FONT-FAMILY: arial, sans-serif
}
TD.txt10 TR TD {
	FONT-SIZE: 10pt; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #ffffff
}
.subtitlebar {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: arial, sans-serif; BACKGROUND-COLOR: #e4e4e4; TEXT-ALIGN: center
}
.subsectionlink {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; FONT-FAMILY: arial, sans-serif; TEXT-ALIGN: center
}
.textblocksel {
	BACKGROUND-COLOR: #ffe6e7
}
.textblocknonsel {
	BACKGROUND-COLOR: #fff7e6
}
.new {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ff686c; FONT-FAMILY: sans-serif
}
